/* CSS Document */
*{
    margin: 0;
    padding: 0;
}

body{
	margin:0 auto;
	background-color:#4f5253;
}
a:link {
	color:#FFFFFF;
	text-decoration:none;
}
a:active {
	color:#FFFFFF;
}
a:visited {
	color:#FFFFFF;
}
a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

#top-bg{
	position:relative;
	background: url(top-bg2.jpg) no-repeat center;
	height:43px;
}
#content{ 
	position:relative;
	background: url(content-bg2.jpg) repeat-y center;
	/*background-color:#FFFFFF;*/
	/*border:red solid 1px;*/
	width:980px;
	margin:0 auto;
	padding:0 10px 10px 10px;
	color:#000000;
}
#slogan{ 
	position:relative;
	background-color:#ffffff;
	/*border:red solid 1px;*/
	margin:0 auto;
	color:#000000;
	width:940px;
}
.lang img{
	top:9px;
	height:20px;
 	width:34px;
}
.lang img:hover {
	top:4px;
}
/*.selectedLang img{
	top:2px;
	height:25px;
 	width:39px;
} */
#fra img{
 	position:absolute;
 	left:820px;
}
#ang img{
 	position:absolute;
 	left:858px;
}
#all img{
 	position:absolute;
 	left:896px;
}

#bandeau{
	position:relative;
	margin:0 auto;
	/*border:red solid 1px;*/
	width:940px;
	height:270px;
}
#photo-bandeau{
	position:relative;
	float:left;
	width:440px;
	height:inherit;
	background:#999;
}
#nom-page{
	position:relative;
	float:left;
	text-align:center;
	color:#ffffff;
	width:260px;
	height:270px;
	background-color:#3399FF;
}
#mot1-big{
	position:relative;
	top:25px;
	width:100%;
	font-size:48px;}
#mot1-small{
	position:relative;
	top:25px;
	width:100%;
	font-size:34px;
}
#mot2-big{
	position:relative;
	top:10px;
	width:100%;
	font-size:48px;}
#mot2-small{
	position:relative;
	top:10px;
	width:100%;
	font-size:34px;
}
#imageCV{
	position:relative;
	top:25px;
	width:100%;
}
#menu-page{
	position:relative;
	float:left;
	width:240px;
	height:270px;
	background-color:#666;
	color:#ffffff;
}
#liste-menu{
	margin:30px 20px 20px 40px;
	text-transform:uppercase;
	font-size:14px;
	letter-spacing:2px;
}
#liste-menu li{
	list-style-image : url(images/puce.jpg);
}
#z1Title, #z2Title, #z3Title{
	height:20px;
	padding:10px 0px 0px 5px;
	color:#999999;
	border-bottom:#CCC solid 1px;
}

#lesZones{
	position:relative;
	margin:0px auto;
	width:940px;
	overflow:auto;
	/*height:auto;*/
}
#zone1{
	/*position:relative;*/
	float:left;
	background-color:#ffffff;
	color:#000000;
	min-height:520px;
	/*width:440px;*/
	width:200px;
	border-bottom: #999 solid 7px;
}
#z1img1{
	margin:20px 10px 20px 0px;
}
#z1img2{
	margin:20px 10px 20px 0px;
}
img#180x180{
	/*position:relative;
	float:left;*/
	width:180px;
	height:180px;
}
img#180x150{
	/*position:relative;
	float:left; */
	width:150px;
	height:180px;
}
/*
img#article-photo{
	position:relative;
	float:left;
	margin:5px 12px 0px 0px;
	width:150px;
}
#article-titre{
	color:#0066FF;
	padding:0 0 2px 0;
}
*/
/*
#article-texte{
	margin:15px 0px 0px 0px;
	width:420px;
	text-align:justify;
	overflow:auto;
}
*/
#zone2{
	/*position:relative;*/
	float:left;
	background-color:#E4E4E4;
	color:#000000;
	min-height:520px;
	width:500px; 
	border-bottom:#3399FF solid 7px;
}
#zone2Bottom{
	position:absolute;
	bottom:15px;
	margin-left:10px;
	color:#0066FF;
	font-style:italic
}
#z2Content{
	margin:20px 0;
	width:500px;
	color:#666;
}

#z2Content h5{
	margin:5px 0px 5px 10px;
	color:#0066FF;
}
#contact{
margin:0px 20px 10px 20px;
}
#z2Content p{
	margin:0px 20px 10px 20px;
	text-align:justify;
	font-size:16px;
}
#z2Content ul{
	color:#0066FF;
	margin:15px 50px 0px 50px;
	padding:0px;
	font-size:16px;
	text-align:justify;
	/*text-transform:uppercase;*/
	list-style-position:outside;
}
#z2Content li{
	margin:5px 0px;
}

#zone3{
	/*position:relative;*/
	float:left;
	background-color:#ffffff;
	color:#000000;
	min-height:520px;
	width:240px; 
	border-bottom:#666 solid 7px;
}
#zone3 ul{
	color:#0066FF;
	margin:15px 0px 0px 20px;
	padding:0px;
	font-size:12px;
	text-transform:uppercase;
	list-style-position:outside;
}

#zone3 li{
	margin:0px 0px 10px 0px ;
	padding:0px;	
}

#zone3 a:link {
	color:#0066FF;
	text-decoration:none;
}
#zone3 a:active {
	color:#0066FF;
}
#zone3 a:visited {
	color:#0066FF;
}
#zone3 a:hover {
	color:#333333;
	text-decoration:underline;
}

#logo{
	position:absolute;
	right:50px;
	bottom:50px;
}
#bottom-bg{
	position:relative;
	background: url(bottom2.jpg) no-repeat center;
	text-align:center;
	height:35px;
}
#copyright{
	color:#0066CC;
	padding-top:3px;
	font-size:10px;
	font-style:italic;
}
